<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>含めるとマークしたドキュメントだけをカウント</string>
	<key>148.title</key>
	<string>含めるとマークされていないドキュメントだけをカウント</string>
	<key>149.title</key>
	<string>すべてのドキュメントをカウント</string>
	<key>200283.title</key>
	<string>複数単語</string>
	<key>200284.title</key>
	<string>文字</string>
	<key>200433.title</key>
	<string>統計オプションの選択</string>
	<key>200434.title</key>
	<string>コメントと注記を除外</string>
	<key>200435.title</key>
	<string>脚注を除外</string>
	<key>200436.title</key>
	<string>ページカウントオプション</string>
	<key>200437.title</key>
	<string>1冊のペーパーバックページは：</string>
	<key>200439.title</key>
	<string>サブドキュメントをカウント</string>
	<key>200441.title</key>
	<string>コンパイルされた統計オプション</string>
	<key>200442.title</key>
	<string>現在のコンパイルグループだけをカウント</string>
	<key>200444.title</key>
	<string>複数単語：</string>
	<key>200445.title</key>
	<string>文字:</string>
	<key>200453.title</key>
	<string>ページ（ペーパーバック）：</string>
	<key>200455.title</key>
	<string>ページ（印刷）：</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>脚注を数える</string>
	<key>200476.label</key>
	<string>選択されたドキュメント</string>
	<key>200489.title</key>
	<string>ページ（印刷）：</string>
	<key>200492.title</key>
	<string>ページ（ペーパーバック）：</string>
	<key>200497.title</key>
	<string>文字:</string>
	<key>200498.title</key>
	<string>複数単語：</string>
	<key>200509.title</key>
	<string>文字（スペースなし）：</string>
	<key>200514.title</key>
	<string>段落：</string>
	<key>200541.title</key>
	<string>段落：</string>
	<key>200544.title</key>
	<string>文字（スペースなし）：</string>
	<key>200567.headerCell.title</key>
	<string>頻度</string>
	<key>200568.headerCell.title</key>
	<string>単語</string>
	<key>200569.headerCell.title</key>
	<string>カウント</string>
	<key>200583.headerCell.title</key>
	<string>カウント</string>
	<key>200584.headerCell.title</key>
	<string>単語</string>
	<key>200585.headerCell.title</key>
	<string>頻度</string>
	<key>200613.title</key>
	<string>単語頻度のオプション</string>
	<key>200615.title</key>
	<string>無視する単語のリストを設定する...</string>
	<key>200625.title</key>
	<string>このリストは全てのプロジェクトで使用されます。</string>
	<key>200626.title</key>
	<string>無視する単語</string>
	<key>200629.title</key>
	<string>デフォルト設定では、単語頻度リストは使用されている単語全てのリストを表示します。下のフィールドを使って、単語頻度カウントから省略したい単語リストー行ごとに1つーを作成します （例： "the" および "and"のような共通の単語を無視したいと考える場合）。このリストは全てのプロジェクトで使用されます。</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>キャンセル</string>
	<key>4IO-uc-QfC.title</key>
	<string>単語頻度</string>
	<key>5UP-Pu-z4F.title</key>
	<string>平均の文の長さ：</string>
	<key>84.title</key>
	<string>統計</string>
	<key>89.label</key>
	<string>オプション</string>
	<key>8N2-mh-3tQ.title</key>
	<string>予測（速い）</string>
	<key>91.label</key>
	<string>コンパイル済み</string>
	<key>E8t-Lz-dSH.title</key>
	<string>ドキュメント：</string>
	<key>HI5-A1-aJa.title</key>
	<string>平均の文の長さ：</string>
	<key>Hox-nw-RA9.title</key>
	<string>文：</string>
	<key>MTP-IX-B7L.title</key>
	<string>正確（遅い）</string>
	<key>NbP-Wu-TaX.title</key>
	<string>平均の段落長さ：</string>
	<key>Seq-7b-9if.title</key>
	<string>文：</string>
	<key>SfH-n3-fja.title</key>
	<string>ドキュメント：</string>
	<key>Z4E-eH-plc.title</key>
	<string>平均の段落長さ：</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>単語頻度</string>
	<key>xRF-c2-Gxh.title</key>
	<string>読取時間：</string>
	<key>yw6-W7-i0l.title</key>
	<string>読取時間：</string>
</dict>
</plist>
